WordPress安装Memcached扩展后出现500错误

  • A+
所属分类:wordpress插件

Memcache和Memcached是两种不同的扩展,如果安装过程中出现了混淆,就会造成http 500错误,前后台一篇空白的情况发生。

在WordPress插件中,正确的插件版如下:

Memcache插件

在WordPress后台插件页面搜索“Memcached”会出现这个插件,这个插件虽然带“d”,但实际上是Memcache版本的插件,错误安装这个版本的插件就会发生前后台空白的情况!

https://wordpress.org/plugins/memcached/

Memcached插件

https://github.com/tollmanz/wordpress-pecl-memcached-object-cache

https://wordpress.org/plugins/memcached-is-your-friend/

亮享

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: